#topnav {
    height: 37px;
    width: 775px;
    color: #b3d0d0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    line-height: 19px;
    padding: 0 0 0 18px;
    margin: 0;
    background: #005953 url(/images/navbar.gif) top left repeat-x
    }
#topnav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: left
    }
#topnav ul li {
    position: relative;
    float: left;
    display: block;
    padding: 0;
    width: auto;
    overflow: visible
    }
a.nav {
    display: block;
    text-decoration: none;
    padding: 10px 5px 10px 4px;
    float: left;
    background: url(/images/nav-divider.gif) bottom right no-repeat
    }
a.nav:hover {
    color: #fff
    }
#topnav li a {
    color: #d7b1a8;
    text-decoration: none
    }
#topnav li a:hover {
    color: #fff;
    text-decoration: none
    }
a.navon:hover {
    color: #fff
    }
#topnav li a.navon {
    color: #fff;
    text-decoration: none
    }
#topnav li a.navon:hover {
    color: #fff;
    text-decoration: none
    }
a.navend {
    display: block;
    text-decoration: none;
    padding: 10px 0 10px 4px;
    float: left
    }
a.navend:hover {
    color: #fff
    }
#topnav li a {
    color: #d7b1a8;
    text-decoration: none
    }
#topnav li a:hover {
    color: #fff;
    text-decoration: none
    }